[MODEL_0]
FILE=rmi_racehill.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=grid_up.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=rmi_racehill_road.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=timeatk.kn5
POSITION=0,0,0
ROTATION=0,0,0